Skip to main content
GET

Authorizations

x-portkey-api-key
string
header
required

Path Parameters

workspaceId
string
required
userId
string
required

Response

200 - application/json

OK

object
enum<string>
Available options:
workspace-user
Example:

"workspace-user"

id
string<uuid>
Example:

"66dc015d-0270-11f1-8eec-0e27d7367989"

first_name
string
Example:

"John"

last_name
string
Example:

"Doe"

org_role
enum<string>
Available options:
admin,
member,
owner
Example:

"admin"

role
enum<string>
Available options:
admin,
member,
manager
Example:

"admin"

created_at
string<date-time>
Example:

"2026-03-09T07:55:25.000Z"

last_updated_at
string<date-time>
Example:

"2026-03-09T07:55:25.000Z"

status
enum<string>
Available options:
active
Example:

"active"

workspace_id
string<uuid>
Example:

"bf276bb9-4cef-4d87-b69b-b23a6ed6b1dd"

email
string<email>
Example:

"john.doe@example.com"

scopes
string[]
Example:
settings
object | null
Example:

null

Last modified on April 8, 2026